<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.core.windows/2">
    <module_version install_time="1729060369703" last="true" origin="installer" specification_version="2.98">
        <file crc="1059846727" name="config/Modules/org-netbeans-core-windows.xml"/>
        <file crc="808127339" name="modules/org-netbeans-core-windows.jar"/>
    </module_version>
</module>
